@import url('style.css');

body {
    /*background: url(../images/bg.jpg) left top no-repeat;*/

    
}

a.dotted,
.ttlink,
.labeldata,
.note,
.fail,
.success,
.warning {
    color: #fff;
    border-top-right-radius: .3125em;
    border-bottom-right-radius: .3125em;
    border-bottom-left-radius: .3125em;
    border-top-left-radius: .3125em;
}

.announcement {
    background: inherit;
    border: solid 0.0625em #25a0da;
    color: inherit;
    height: auto;
}

#navSec {
    margin: 20px;
    padding-left: 30px;
}

.headerzone {
    /*height: 120px;*/
    width: auto;
}

.divCheckbox {
    text-align: left;
    background: inherit;
    color: whitesmoke;
}

.clogo {
    color: #25a0da;
}

html {
    background-color: #222;
}

.labeldata {
    background-color: inherit;
    color: #fff;
}

.labeltext {
    background-color: inherit;
    color: #25a0da;
}

.RadLabel.labeltext {
    background-color: inherit;
    color: #25a0da;
}

legend.legendlabel {
    background-color: inherit;
    color: #25a0da;
    font-weight: bold;
}

span.rbPrimaryIcon {
    left: 10px;
}
.pgname {
    color: Gray;
    padding-left: .1875em;
    text-align: left;
    font-size:  1.5em;
    color: gray;
}

.progname {
    font-size: 1.5em;
}
.RadMenu{
        font-size: 16px;
}

.RadGrid .rgHeader a {
    color: #25a0da !important;
}

.RadGrid_BlackMetroTouch th.rgHeader {
    color: #25a0da;
}

.RadGrid_BlackMetroTouch th.rgSorted {
    background-color: inherit !important;
}

.RadGrid_BlackMetroTouch td.rgSorted {
    background-color: inherit !important;
}

.rlogo,
.copyinfo,
.progname {
    color: Gray;
}

.contextDropDown {
    background-color: inherit !important;
    border :0em;
    color: white;
}

span.RadInput {
    width: 95%;
}

.note,
.notewarning {
    float: left;
    border: 0.0625em solid #25a0da;
    border-left: 1em solid #25a0da;
    color: #fff;
}

.notesuccess {
    float: left;
    border: 0.0625em solid green;
    border-left: 1em solid green;
    color: #fff;
}

.notefail {
    float: left;
    border: 0.0625em solid red;
    border-left: 1em solid red;
    color: #fff;
}

.fail {
    border: 0.0625em solid red;
    border-left: 1em solid red;
    color: #fff;
}

.success {
    border: 0.0625em solid green;
    border-left: 1em solid green;
    color: #fff;
}

.warning {
    float: left;
    border: 0.0625em solid #25a0da;
    border-left: 1em solid #25a0da;
    color: #fff;
}

.RadDock .rdTitleBar em {
    text-align: left;
    color: #25a0da !important;
}

body, html, form {
    margin: 0;
    padding: 0;
}

.pagecontent {
    text-align: left;
}


div.row {
    float: left;
    padding-left: .1875em;
    width: 99%;
}

div.rowaligntop {
    float: left;
    width: 99%;
    padding-bottom: .1875em;
}

div.rownopad {
    float: left;
    padding-left: 0;
    text-align: left;
    color: #fff;
    width: 100%;
}

div.rowpagelay {
    float: left;
    padding-left: .2em;
    width: 100%;
}

.RadGrid {
    border-radius: .625em;
    overflow: hidden;
}

.redbackground {
    background: red;
    text-align: center;
}

.rfdSelectBox {
    text-align: left;
}

.riSingle .riTextBox[type="text"] {
    width: 100% !important;
}

.rlogo, .clogo {
    font: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 2.125em;
    text-align: left;
}

#container {
    padding-left: .1875em;
}

#ctl00_mc_errmsg, .errmsg, .fontredbold, .copyinfo {
    font-size: .813em;
}

.closed {
    background: inherit;
    color: red;
    font-weight: 700;
}

#ft {
    clear: both;
}

.legendlabel {
    background-color: inherit;
    color: #25a0da;
    font-weight: bold;
    font-size: small;
}

.ttlink {
    background: url(../images/tooltip.png) no-repeat center right;
    border-style: none;
    cursor: pointer;
    padding-right: 1.125em;
    text-decoration: none;
}